@charset "UTF-8";
/*************************************************
아레나 - 메인
**************************************************/
/* header */
.top-wrap {
   position: relative;
   border-bottom: 1px solid var(--gray5);
   background-color: var(--white);
}
.body-scroll .header,
.header .top-wrap.hover {
    background-color: var(--white);
}
.header .home-logo {
    display: block;
    width: 7.7rem;
    height: 1.3rem;
    background: url(../images/common/logo_arena.svg) no-repeat 0 50% / 100%;
}
.body-scroll .header .home-logo,
.header .top-wrap.hover .home-logo {
    background-image: url(../images/common/logo_arena.svg);
}
.header .depth1 {
    display: flex;
    align-items: center;
    height: 5rem;
    padding: 0 1rem;
    font-size: 1rem;
    color: var(--black2);
    line-height: 1;
    transition: var(--transition);
    white-space: nowrap;
}
.body-scroll .header .depth1,
.header .top-wrap.hover .depth1 {
    color: var(--black2);
}
.top-wrap .search .ico {
    background-image: url(../images/common/ico_search_bl.svg);
}
.body-scroll .header .top-wrap .search .ico,
.header .top-wrap.hover .search .ico {
    background-image: url(../images/common/ico_search_bl.svg);
}
/* .top-wrap .mypage .ico {
    background-image: url(../images/common/ico_mypage_wh.svg);
} */
.body-scroll .header .top-wrap .mypage .ico,
.header .top-wrap.hover .mypage .ico {
    background-image: url(../images/common/ico_mypage_bl.svg);
}
.container {
    padding-top: 5rem;
}
.main-sec .inner-con {
    max-width: var(--conwidth);
    margin: var(--margin--auto);
    padding: 3rem 0;
}
.main-sec .tit-type1 {
    margin: 0 0 1.2rem;
}
.main-sec .tit-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.main-sec .tit-wrap .link {
    font-size: 1rem;
    color: var(--black2);
    text-decoration: underline;
}
.main-sec .tit-wrap .tit-type1 {
    margin-bottom: 0;
}
/* 빅배너 */
.swiper.arena-main-banner {
    overflow:visible;
}
.swiper.arena-main-banner .img {
    position: relative;
    height: 38rem;
    overflow: hidden;
}
.swiper.arena-main-banner .img img {
    position: absolute;
    top: 0;
    left: 50%;
    max-width: none;
    height: 100%;
    transform: var(--x50);
}
.swiper.arena-main-banner .img .mo {
    display: none;
 }
.swiper.arena-main-banner .detail {
    position: absolute;
    bottom: -4.15rem;
    right: 0;
    z-index: 5;
    width: 50%;
    padding: 3.5rem 0 5.85rem 3rem;
    
}
.swiper.arena-main-banner .detail.bg-blue {
    background-color: var(--blue1);
}
.swiper.arena-main-banner .detail.bg-black {
    background-color: var(--black4);
}
.swiper.arena-main-banner .number {
    display: block;
    position: absolute;
    top: -3.2rem;
    left: 3rem;
    font-size: 5rem;
    font-weight: 700;
    color: var(--white);
    line-height: 1.2;
}
.swiper.arena-main-banner .stit {
    display: block;
    margin-bottom: 0.8rem;
    font-size: 1.2rem;
    font-weight: 700;
    color: var(--white);
    line-height: 1.2;
}
.swiper.arena-main-banner .tit {
    max-width: 25rem;
    min-height: 6.5rem;
    font-size: 2.7rem;
    font-weight: 300;
    color: var(--white);
    line-height: 1.2;
    word-break: keep-all;
}
.swiper.arena-main-banner .date {
    display: block;
    margin: 0.4rem 0 1.6rem;
    font-size: 1.2rem;
    color: var(--white);
    line-height: 1.2;
}
.swiper.arena-main-banner .btn {
    border-color: transparent !important;
    background-color: var(--white);
    font-size: 1rem;
    font-weight: 700;
    color: var(--blue1);
}
.swiper.arena-main-banner .slide-bottom {
    position: absolute;
    right: 0;
    bottom: -1.5rem;
    z-index: 20;
    width: 50%;
    padding-left: 3rem;
}
.swiper.arena-main-banner .slide-bottom .swiper-pagination {
    white-space: nowrap;
}
.swiper.arena-main-banner .swiper-slide.swiper-slide-active .number {
    animation: slideTxtMove 1s .2s both;
}
.swiper.arena-main-banner .swiper-slide.swiper-slide-active .stit {
    animation: slideTxtMove 1s .2s both;
    animation-delay: .4s;
}
.swiper.arena-main-banner .swiper-slide.swiper-slide-active .tit {
    animation: slideTxtMove 1s .2s both;
    animation-delay: .4s;
}
.swiper.arena-main-banner .swiper-slide.swiper-slide-active .date {
    animation: slideTxtMove 1s .2s both;
    animation-delay: .4s;
}
.swiper.arena-main-banner .swiper-slide.swiper-slide-active .btn {
    animation: slideTxtMove 1s .2s both;
    animation-delay: .4s;
}
/* 대관신청 */
.main-sec.rent-app .tit-wrap {
    margin-bottom: 1.2rem;
}
.main-sec.rent-app .inner-con {
    padding-top: 8.15rem;
}
/* 이달의행사 */
.main-sec.month-event {
    background-color: var(--gray8);
}
.swiper.arena-month-event {
    height: 17.2rem;
    padding: 0 4.55rem;
}
.swiper.arena-month-event .swiper-slide {
    display: flex;
    height: 13rem;
    border-radius: 1rem;
    box-shadow: var(--boxshadow3);
    background-color: var(--white);
}
.swiper.arena-month-event .img {
    overflow: hidden;
    flex: 0 0 auto;
    border-radius: 1rem 0 0 1rem;
}
.swiper.arena-month-event .img img {
    height: 13rem;
}
.swiper.arena-month-event .detail {
    padding: 1.2rem;
}
.swiper.arena-month-event .tit {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-width: 100%;
    margin-bottom: 1.3rem;
    font-size: 1.2rem;
    font-weight: 700;
    color: var(--black2);
    line-height: 1.2;
    text-overflow: ellipsis;
}
.swiper.arena-month-event .date {
    display: block;
}
.swiper.arena-month-event .date{
    margin-bottom: 0.5rem;
}
.swiper.arena-month-event .btn {
    width: 100%;
    min-width: 100%;
}
.swiper.arena-month-event .swiper-button-next, 
.swiper.arena-month-event .swiper-button-prev {
    top: 0;
    margin-top: 0;
    width: 4.55rem;
    background-color: var(--gray8);
    height: 344px;
}
.swiper.arena-month-event .swiper-button-prev {
    left: 0;
}
.swiper.arena-month-event .swiper-button-next {
    right: 0;
}
.swiper.arena-month-event .swiper-button-prev::after, 
.swiper.arena-month-event .swiper-button-next::after {
    display: none;
}
.swiper.arena-month-event .swiper-button-next.swiper-button-disabled, 
.swiper.arena-month-event .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}
.swiper.arena-month-event .swiper-button-prev.swiper-button-disabled::before, 
.swiper.arena-month-event .swiper-button-next.swiper-button-disabled::before {
    opacity: .3;
}
.swiper.arena-month-event .swiper-button-next::before {
    content: "";
    display: block;
    width: 1.8rem;
    height: 3.3rem;
    background: url(../images/main/ico_event_arrow.svg) no-repeat 0 0 / 100%;
    opacity: 1;
}
.swiper.arena-month-event .swiper-button-prev::before {
    content: "";
    display: block;
    width: 1.8rem;
    height: 3.3rem;
    background: url(../images/main/ico_event_arrow.svg) no-repeat 0 0 / 100%;
    opacity: 1;
    transform: rotate(180deg);
}
.swiper.arena-month-event .slide-bottom {
    justify-content: center;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
}
.swiper.arena-month-event .slide-bottom .swiper-pagination {
    position: static;
    display: inline-block;
    width: auto;
}
/* 배너, 대관이용안내, 대관장소 소개 */
.main-sec.rent-info .rent-sec {
    display: flex;
    align-items: center;
}
.main-sec.rent-info .rent-banner {
    flex: 1;
}
.main-sec.rent-info .rent-banner .banner {
    display: block;
    position: relative;
    width: 100%;
    height: 41.75rem;
}
.main-sec.rent-info .rent-banner .banner img {
    position: absolute;
    top: 0;
    right: 0;
    max-width: none;
    height: 41.75rem;
}
.main-sec.rent-info .rent-banner .mo {
    display: none;
}
.main-sec.rent-info .rent-con {
    flex: 1;
    display: flex;
    justify-content: left;
}
.main-sec.rent-info .rent-con .inner {
    width: 100%;
    max-width: 30rem;
    padding-left: 4rem;
}
.main-sec.rent-info .tit-type2 {
    font-size: 1.5rem;
    margin: 7.5rem 0 1.6rem;
}
.main-sec.rent-info .txt-con {
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
    color: var(--gray1);
}
.main-sec.rent-info .btn {
    width: 100%;
    max-width: 15rem;
    margin: 2rem 0 4rem;
}
.main-sec.rent-info .place-list {
    max-width: 24rem;
    margin-top: 1.2rem;
}
.main-sec.rent-info .place-list > li {
    padding: 0.9rem 0;
    font-size: 1rem;
}
.main-sec.rent-info .place-list .link {
    display: block;
    position: relative;
    font-size: 1rem;
    color: var(--gray1);
}
.main-sec.rent-info .place-list .link::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0.4rem;
    width: 0.5rem;
    height: 0.5rem;
    margin-top: -0.25rem;
    border-bottom: 3px solid var(--gray2);
    border-left: 3px solid var(--gray2);
    transform: rotate(-135deg);
}
.main-sec.rent-info .place-list .place {
    display: block;
    margin-top: 0.5rem;
}
.main-sec.rent-info .place-list > li + li {
    border-top: 1px solid var(--gray5);
}
@media (max-width: 1024px) {
    .main-sec .inner-con {
        padding-right: 20px;
        padding-left: 20px;
    }
    .main-sec.rent-info .rent-con {
        padding-right: 20px;
    }
    .swiper.arena-month-event {
        height: 26.2rem;
        margin: 0 -20px;
        padding: 0 1.2rem;
    }
    .swiper.arena-month-event .swiper-slide {
        display: block;
        width: 14rem !important;
        height: 22rem;
    }
    .swiper.arena-month-event .img {
        padding: 1.2rem 0 0;
        border-radius: 0;
        text-align: center;
    }
    .swiper.arena-month-event .img img {
        height: 8rem;
    }
    .swiper.arena-month-event .swiper-button-next, 
    .swiper.arena-month-event .swiper-button-prev {
        display: none !important;
    }
    .main-sec.rent-info .rent-banner {
        overflow: hidden;
    }
    .main-sec.rent-info .rent-banner .banner img {
        right: -7.5rem;
    }
    .main-sec.rent-info .rent-banner .pc {
        display: none;
    }
    .main-sec.rent-info .rent-banner .mo {
        display: block;
    }
}
@media (max-width: 820px) {
    .kbs-arena .container {
        padding-top: 2.8rem;
    }
}